<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_func_r.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>RankCheck()&#160;:&#160;<a class="el" href="d5/da5/a01424.html#a063069f3f1b979df98159f6d10e74583">expansionhardlinesettings.c</a></li>
<li>ReadFromContext()&#160;:&#160;<a class="el" href="da/d8e/a02759.html#a841e97dbe0c115fa73c013edcec6efb7">expansionactiongetoutexpansionvehicle.c</a></li>
<li>Refresh()&#160;:&#160;<a class="el" href="da/df3/a09006.html#a1247a5dc710288c0c520ff3500ba6dbd">mainmenu.c</a>, <a class="el" href="d1/de9/a02591.html#a3056ff926528b94b606ba7e8617dda3d">serverbrowsermenunew.c</a></li>
<li>RegisterRecipies()&#160;:&#160;<a class="el" href="df/d1e/a03212.html#a994ada448873bb2e9e8e2f7ff559aa4a">expansioncraftstickysmoke.c</a></li>
<li>RemoveMember()&#160;:&#160;<a class="el" href="de/d76/a00134.html#a149d5a85549ff1eb34ec123aee00e2b8">expansionterritory.c</a></li>
<li>RemovePermission()&#160;:&#160;<a class="el" href="d9/d21/a09045.html#a259620756efae221833f9d967e78fa6d">expansionpartyplayerdata.c</a></li>
<li>RemovePlayer()&#160;:&#160;<a class="el" href="d4/d3a/a08610.html#a99a9de04ca597596a49687e0a76cdb0b">playerbase.c</a></li>
<li>RemoveServerMarker()&#160;:&#160;<a class="el" href="d4/d9b/a02039.html#a161bda7675e79f4ef59d2695740e37ae">expansionmapsettings.c</a></li>
<li>RemoveTerritoryInvite()&#160;:&#160;<a class="el" href="de/d76/a00134.html#a74163b2c3f8094d685f78f88afdf71f2">expansionterritory.c</a></li>
<li>RequestTraderObject()&#160;:&#160;<a class="el" href="d6/dbd/a01829.html#a4a6956201547ccad5b6a149cb1225055">expansiontraderbase.c</a></li>
<li>RPC_TraderObject()&#160;:&#160;<a class="el" href="d6/dbd/a01829.html#aa4d748210f9afd84326be056a3563d9e">expansiontraderbase.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
